How to install antlr3.2-gunit-maven-plugin on Debian 9 (Stretch)